How to install libvorbisenc2 on Debian Unstable (Sid)